{
  "type": "minecraft:crafting_shaped",
  "category": "equipment",
  "key": {
    "S": "minecraft:stick",
    "X": "minecraft:shears"
  },
  "pattern": [
    " X",
    "S "
  ],
  "result": {
    "count": 1,
    "id": "minecraft:potato_peeler"
  }
}